@charset "utf-8";
body 
{
    margin:0; 
    padding:0; 
    width:100%; 
    background:#efefef url(images/bg.gif) repeat-x;
}
    
html 
{
    padding:0; 
    margin:0;
}

/* main */
.main 
{
    width:984px; 
    padding:0; 
    margin:0 auto; 
}

/********** header **********/
.header 
{
    width:984px; 
    height:160px;
}

/* My CSS*/

.box a.marquee 
{ 
    font:normal 11px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; 
    line-height:1.8em; 
    text-decoration:none;
}

.box a.marquee:hover
{
    font:normal 11px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; 
    line-height:1.8em;
    text-decoration:underline;
}

/*End Of my CSS*/

/* logo */
.logo 
{
    float:left; 
    padding:0; 
    margin:20px 0 0 10px; 
    width:288px; 
    height:55px;
}


/*webmail*/
.webmail 
{
    float:right; 
    padding:0 5px 0 0; 
    margin:10px 0 0 230px; 
    width:310px;
}

.webmail a 
{ 
    color:#0092dd; 
    font:normal 11px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    line-height:1.5em; text-decoration:none;
}
.webmail a:hover 
{ 
    text-decoration:underline;
}
/*webmail end*/
/* search */
.search 
{
    float:right; 
    padding:0; 
    margin:10px 0 0 10px; 
    width:380px;
    visibility:hidden;
}
.search form 
{ 
    margin:0; 
    padding:0;
}
.search input 
{ 
    float:left; 
    border:0;
}
.search span 
{ 
    float:left; 
    background:url(images/search_bg.gif) no-repeat left; 
    width:332px; 
    height:15px;
}
.search input.text 
{ 
    background:none; 
    width:312px; 
    height:5px; 
    padding:5px; 
    color:#a2a2a2; 
    font:normal 14px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
.search input.button 
{ 
    float:left;
}

ul.bullet
{
  list-style-type: katakana;
  margin-left: 170px;
  font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
/* menu */	
.menu 
{ 
    padding:0; 
    margin:0; 
    width:548px; 
    float:right; 
    height:75px;
}
.menu ul 
{ 
    padding:44px 0 0 0;
    margin:0; 
    list-style:none; 
    border:0; 
    height:41px;
}
.menu ul li 
{ 
    float:left; 
    margin:0; 
    padding:0; 
    border:0;
}
.menu ul li a 
{ 
    float:left; 
    /*margin:0 2px 0 0; */
    margin:0 10px 0 0;
    padding:14px 0 14px 0; 
    color:#434343; 
    font:normal 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-decoration:none;
}
.menu ul li a span 
{ 
    padding:14px 12px 14px 12px;
}
.menu ul li a:hover 
{  
    background:url(images/r_menu.gif) no-repeat right;
}
.menu ul li a:hover span 
{ 
    background:url(images/l_menu.gif) no-repeat left;
}
.menu ul li a.active 
{  
    background:url(images/r_menu.gif) no-repeat right;
}
.menu ul li a.active span
{ 
    background:url(images/l_menu.gif) no-repeat left;
}

/********** slider **********/
.slider_bg 
{ 
    background:url(images/slider_bg.gif) repeat-y;
    margin:10px auto;
    padding:0;
    width:984px;
}
.slider_t
{ 
    background:url(images/slider_t.gif) top no-repeat;
}
.slider_b
{ 
    background:url(images/slider_b.gif) bottom no-repeat;
    padding:5px; 
    height:200px;
}
.slider_t .small
{ 
    height:50px;
}
.title_text h2
{ 
    padding:2px 10px 0 40px;
    margin:0;
    color:#2a2a2a;
    font:normal 36px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
.title_text p
{ 
    float:right;
    padding:6px 20px 0 10px;
    color:#2a2a2a;
    font:normal 11px "Trebuchet MS", sans-serif, Arial, Helvetica;
}

.title_text h3
{
	color:#000066; 
    font:normal 20px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    padding: 15px 10px; 
    margin:0;
    text-align:left; 
    clear:both;
}
/*simple text*/
#slider p.img 
{ 
    float:left; 
    padding:0 10px 0 0; 
    margin:0 5px; 
    line-height:0;
}
#slider p.img img 
{ 
    padding:0; 
    margin:0; 
    border:0;
}
#slider h2 
{ 
    font:bold 36px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#2a2a2a; 
    margin:0; 
    padding:10px; 
    line-height:1.2em;
}
#slider p 
{
    font:normal 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    color:#000000; 
    margin:0; 
    padding:10px; 
    line-height:1.8em;
}

#slider div.button 
{ 
    clear:right; 
    float:left; 
    margin:0 0 0 420px; 
    width:520px; 
    margin-top:-31px;
}
#slider div.button .right_but 
{ 
    margin:0 0 0 200px;
}

/* body */
.body 
{ 
    width:984px; 
    clear:both;
}

.left 
{ 
    width:250px; 
    float:left; 
    margin:0 10px 0 0; 
    padding:10px 0;
}

/*.slmemberleft 
{ 
    width:150px; 
    float:left; 
    margin:0 10px 0 0; 
    padding:10px 0;
}*/

.big_center 
{ 
    width:660px; 
    float:left; 
    margin:0 5px 0 70px; 
    padding:0 0 0 5px;
}

.right 
{ 
    width:321px; 
    float:left; 
    padding:10px 0;
}

.body h2
{
    color: #2a2a2a;
    font: 16px "Trebuchet MS", sans-serif, Cambria, Arial, Helvetica;
    padding: 15px 10px;
    margin: 0;
}

.body h3 
{ 
    color:#2a2a2a; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    padding:15px 10px; 
    margin:0 0 10px 0; 
    border-bottom:1px solid #d2d2d2; 
    clear:both;
}

.body h4 
{ 
    color:#000066; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    padding:20px 0 0 5px; 
    margin:0 0 5px 0; 
    clear:both;
}
.body h5 
{ 
    width:325px;
    color:#2a2a2a; 
    font:normal 15px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    padding:3px 0 5px 5px; 
    margin:0 0 10px 0; 
    border-bottom:0.1px solid #d2d2d2; 
    clear:both;
}

.body p 
{ 
    color:#000000; 
    font:normal 11px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    line-height:1.4em; 
    padding:5px 10px; 
    margin:0;
}

.body p.spec 
{ 
    color:#000000; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica;
    text-align: justify; 
    line-height:1.4em;
    padding:5px 10px;
}

.body p.comp 
{ 
    padding:5px 10px 5px 15px;
    margin:0 0 0 100px;
    background:url(images/aero.gif) no-repeat left;
    color:#000000; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica;
    text-align: justify; 
    line-height:1.4em;
    
}

.body p.subcomp 
{ 
    padding:5px 10px 5px 15px;
    margin:0 0 0 150px;
	/*background:url(images/aero.gif) no-repeat left;*/
    color:#000000; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica;
    text-align: justify; 
    line-height:1.4em;
    
}

.body a 
{ 
    color:#0092dd; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    line-height:1.4em; text-decoration:none;
}
.body a:hover 
{ 
    text-decoration:underline;
}
.body img.img 
{ 
    float:left;
}

.a_top
{
    float: right;
    text-align: right;
}

table
{
	border: #cacaca;
	/*padding: 0.5em;*/
	margin-bottom: 1.5em;
}

table th
{
	background-color: #B9B9B9;
	text-align: center;
	font-weight: bold;
	padding: 0.5em;
}

table td
{
	font: Trebuchet MS;
	padding: 0.5em;
}

table tr.rowA
{
	background-color: #f5f5f5;
	color: inherit;
}

table tr.rowB
{
	background-color: #fdfdfd;
	color: inherit;
}

/*Common Box block start here*/
.box_block 
{ 
    width:984px; 
    height:auto;
    clear:both; 
    padding:0 0 5px 0;
}

.boxdiv
{
	width:200px;
	height:auto;
	float:left;
}

.box 
{ 
    width:200px; 
    height:250px;
    margin:0 10px 0 0; 
    float:left; 
    background:url(images/box_bg.gif) repeat-y;
}

.box .box_left_top 
{ 
    background:url(images/box_left_top.gif) no-repeat top;
}

.box .box_left_bottom 
{ 
    background:url(images/box_left_bottom.gif) no-repeat bottom; 
    padding:0 5px 10px 5px;
}

.box .box_right_top 
{ 
    background:url(images/box_right_top.gif) no-repeat top;
}

.box .box_right_bottom 
{ 
    background:url(images/box_right_bottom.gif) no-repeat bottom;
    height:450px;
    padding:0 0 5px 0;  
}

.box .div
{
	margin:0;
	width:198px;
	height:470px;
	overflow:scroll;
	background:url(images/box_bg.gif) repeat-y;
}

.box .div p
{
	text-align:left;
}

.box h2 
{ 
    margin:0 0 10px 0; 
    padding:8px 0 10px 20px; 
    color:#FFFFFF; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
.box h3 
{ 
    margin:5px 0 5px 3px; 
    padding:5px 0 5px 5px; 
    color:#2a2a2a; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica;
    
}
.box img 
{ 
    float:left; 
}
.box p 
{ 
    padding:0px 20px; 
    margin:0; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    color:#2a2a2a; 
    line-height:1.4em;
}

.box a 
{ 
    font:normal 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; line-height:1.8em;
}
.box a.more 
{ 
    padding:0; 
    font:normal 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#032C69; 
    line-height:1.4em; 
    text-decoration:none;
}

.box a.more:hover 
{ 
   text-decoration:underline;
   color:#0092dd;
}

.box ul 
{ 
    padding:10px 20px; 
    margin:0; 
    list-style:none;
}

.box ul li 
{ 
    background:url(images/sub_nav.png) no-repeat left; 
    margin:0; 
    padding:3px 0 3px 25px; 
    border-bottom:2.5px solid #eaeaea;
}
/*Common Box block end here*/

/*index page box block start here*/
.box .hbox_left_top 
{ 
    background:url(images/box_left_top.gif) no-repeat top;
}

.box .hbox_left_bottom 
{ 
    background:url(images/box2_left_bottom.gif) no-repeat bottom;
    /*height:400px;*/
    height:250px;
    padding:0 5px 5px 5px;
}

.box .hbox_left_bottom a
{
	font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; line-height:1.8em;
    margin:0 0 0 10px;
    padding:0 0 0 5px;
    
}

.box .hbox_left_bottom a:hover
{
	/*text-decoration:underline;*/
	text-decoration:none;
    color:#0092dd;
}

/*2nd Left box start here*/
.box2 
{ 
    width:200px; 
    height:250px;
    margin:10px 10px 0 0;
    float:left; 
    background:url(images/box_bg.gif) repeat-y;
}

.box2 .h2box_left_top 
{ 
    background:url(images/box_left_top.gif) no-repeat top;
}

.box2 .h2box_left_bottom 
{ 
    background:url(images/box2_left_bottom.gif) no-repeat bottom;
    /*background:url(images/box_left_bottom.gif) no-repeat bottom; */
    /*height:400px;*/
    height:235px;
    /*margin:5px 5px 0 5px;
    padding:15px 5px 10px 5px;
    padding:15px 5px 10px 5px;*/
    padding:15px 5px 0 5px;
}

.box2 .h2box_left_bottom h2
{
	
	margin:0 0 0 0;
	padding:0 0 5px 10px; 
    color:#FFFFFF; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
/*2nd Left box end here*/

.boxmid 
{ 
    /*position:relative;*/
    width:563px; 
    margin:0 10px 0 0; 
    float:left; 
    background:url(images/box_mid_bg.gif) repeat-y;
}
.boxmid .midbox_top 
{ 
    background:url(images/box_mid_top.gif) no-repeat top;
}
.boxmid .midbox_bottom 
{ 
    background:url(images/box_mid_bottom.gif) no-repeat bottom; 
    height:502px;
    padding:0 0 10px 0;
}
.boxmid h2 
{ 
    margin:0 0 10px 0; 
    padding:8px 0 10px 20px; 
    color:#FFFFFF; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
.boxmid img 
{ 
    float:left; 
}

.boxmid p 
{ 
    padding:0px 20px; 
    margin:0; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    color:#000000; 
    line-height:1.4em;
}

.boxmid p.market
{
	color:#5f5f5f;
}

.boxmid a
{
	font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; line-height:1.8em;
    margin:0 0 0 50px;
    padding:0 0 0 25px;
    
}

.boxmid a:hover
{
	/*text-decoration:underline;*/
	text-decoration:none;
    color:#0092dd;
}
/*.boxmid a 
{ 
    font:normal 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; line-height:1.8em;
}
.boxmid a.more 
{ 
    padding:0 5px; 
    font:bold 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#0092dd; 
    line-height:1.8em; 
    text-decoration:none;
}*/

.boxmid ul 
{ 
    padding:10px 20px; 
    margin:0; 
    list-style:none;
}
/*Boxmid Class End Here*/
/*index page box block end here*/

/* Market Child Box Start Here*/
.boxmarket 
{ 
    /*position:relative;*/
    width:700px; 
    margin:0 10px 0 0; 
    float:left; 
    background:url(images/box_market_bg.gif) repeat-y;
}
.boxmarket .marketbox_top 
{ 
    background:url(images/box_market_top.gif) no-repeat top;
}
.boxmarket .marketbox_bottom 
{ 
    background:url(images/box_market_bottom.gif) no-repeat bottom; 
    height:350px;
    padding:0 0 10px 0;
}
.boxmarket h2 
{ 
    margin:0 0 10px 0; 
    padding:8px 0 10px 20px; 
    color:#FFFFFF; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
.boxmarket img 
{ 
    float:left; 
}

.boxmarket p 
{ 
    padding:0px 20px; 
    margin:0; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    color:#000000; 
    line-height:1.4em;
}

.boxmarket p.market
{
	color:#5f5f5f;
}

.boxmarket a
{
	font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; line-height:1.8em;
    margin:0 0 0 50px;
    padding:0 0 0 25px;
    
}

.boxmarket a:hover
{
	/*text-decoration:underline;*/
	text-decoration:none;
    color:#0092dd;
}
/* Market Child BOx End Here*/
/*Empiricism left box start here*/
.ebox 
{ 
    width:200px; 
    /*height:500px;*/
    margin:0 10px 0 0; 
    float:left; 
    background:url(images/box_bg.gif) repeat-y;
}

.ebox .box_left_top 
{ 
    background:url(images/box_left_top.gif) no-repeat top;
}
.ebox .box_left_bottom 
{ 
    background:url(images/box_left_bottom.gif) no-repeat bottom; 
    padding:0 5px 10px 5px;
}

.ebox .box_right_top 
{ 
    background:url(images/box_right_top.gif) no-repeat top;
}

.ebox .box_right_bottom 
{ 
    background:url(images/box_right_bottom.gif) no-repeat bottom;
    /*height:450px;*/
    padding:0 0 5px 0;  
}

.ebox .div
{
	margin:0;
	width:198px;
	/*height:470px;
	overflow:scroll;*/
	background:url(images/box_bg.gif) repeat-y;
}

.ebox h2 
{ 
    margin:0 0 10px 0; 
    padding:8px 0 10px 20px; 
    color:#FFFFFF; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
.ebox .div p
{
	text-align:left;
}


.ebox h3 
{ 
    margin:5px 0 5px 3px; 
    padding:5px 0 5px 5px; 
    color:#2a2a2a; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica;
    
}
.ebox img 
{ 
    float:left; 
}
.ebox p 
{ 
    padding:0px 20px; 
    margin:0; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    color:#2a2a2a; 
    line-height:1.4em;
}

.ebox a 
{ 
    font:normal 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#5f5f5f; line-height:1.8em;
}
.ebox a.more 
{ 
    padding:0; 
    font:normal 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#032C69;; 
    line-height:1.4em; 
    text-decoration:none;
}

.ebox a.more:hover 
{ 
   text-decoration:underline;
   color:#0092dd;
}

.ebox ul 
{ 
    padding:10px 20px; 
    margin:0; 
    list-style:none;
}

.ebox ul li 
{ 
    background:url(images/sub_nav.png) no-repeat left; 
    margin:0; 
    padding:3px 0 3px 25px; 
    border-bottom:2.5px solid #eaeaea;
}
/*Empiricism left box end here*/

/*market right box start here*/
.market_box
{
	width:760px;
	height:auto;
}

.market_box .market_box_left
{
	margin:0 5px 0 0;
	width:380px;
	height:auto;
	float:left;
}

.market_box .market_box_right
{
	margin:2px 5px 0 600px;
	position:absolute;
	width:380px;
	height:auto;
	float:left;
}

.market_con_box
{
	width:380px;
	height:auto;
	margin:5px 0 0 0;
	background:url(images/market_bg.gif) repeat-y;
}

.market_con_box .market_con_box_top
{
	background:url(images/market_t.gif) top no-repeat;
}

.market_con_box .market_con_box_bottom
{
	background:url(images/market_b.gif) bottom no-repeat;
}

.market_con_box h2
{
	margin:0 0 10px 0; 
    padding:5px 0 5px 10px; 
    color:#005D90;
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}
	
.market_con_box p
{
	margin:0 0 10px 5px; 
    padding:5px 10px 15px 5px;
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    line-height:1.4em;
}

.market_con_box a
{
	font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
	float:right;
    color:#A30000;
    line-height:1.8em;
    text-decoration:none;
}

.market_con_box a.hover
{
	
	padding:0 5px; 
	cursor:pointer;
    font:bold 12px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    color:#0092dd; 
    line-height:1.8em; 
    text-decoration:underline;
}
	
/*.mboxmid ul 
{ 
    padding:10px 20px; 
    margin:0; 
    list-style:none;
}

.mboxmid ul li 
{ 
    background:url(images/sub_nav.png) no-repeat left; 
    margin:0; 
    padding:3px 0 3px 25px; 
    border-bottom:2.5px solid #eaeaea;
}*/
/*market right box end here*/

/*My About Us page*/
.aboutbox_block 
{ 
    background-color:#FFFFFF;
    width:980px;
    /*height:370px;*/
    clear:both; 
    padding:0;
}

.aboutbox 
{ 
    width:400px; 
    margin:0 10px 0 70px; 
    float:left;
    padding:0 5px 5px 10px; 
}

.aboutbox .ahbox_left_top 
{ 
   padding:0 5px 10px 10px;
}
.aboutbox .ahbox_left_bottom 
{ 
    padding:0 5px 5px 10px;
}

.aboutbox .ahbox_left_bottom h2 
{ 
    text-align:center;
    margin:0 0 10px 0; 
    padding:8px 0 10px 20px; 
    color:#000000; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}

.aboutbox .ahbox_left_bottom p 
{ 
    padding:0px 10px; 
    margin:0; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    color:#000000; 
    line-height:1.4em;
}

.boxvission 
{ 
    width:410px; 
    margin:0 10px 0 500px; 
    float:left; 
    padding:0 5px 5px 10px;
}

.boxvission .vissionbox_top 
{ 
    padding:0 5px 10px 10px;
}

.boxvission .vissionbox_bottom 
{ 
    padding:0 5px 5px 10px;
}

.boxvission .vissionbox_top h2 
{ 
    text-align:center;
    margin:0 0 10px 0; 
    padding:8px 0 10px 20px; 
    color:#000000; 
    font:normal 18px "Trebuchet MS", sans-serif, Arial, Helvetica;
}

.boxvission .vissionbox_top p 
{ 
    padding:0px 10px; 
    margin:0; 
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
    text-align: justify;
    color:#000000; 
    line-height:1.4em;
}

.aboutbig_center
{
    width:820px; 
    float:left; 
    margin:0 10px 10px 90px; 
    padding:0 5px 10px 10px;
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
}

.aboutbig_center p
{
    font:normal 13px "Trebuchet MS", sans-serif, Arial, Helvetica; 
}

.aboutbig_center h1
{
	color:#000066;
    font: 16px "Trebuchet MS", sans-serif, Cambria, Arial, Helvetica;
    padding: 15px 10px 5px 10px;
    margin: 0;
}
/*Sl Members Box Start here*/

.sl_member_left_side 
{ 
    width:405px; 
    height:auto;
    margin:0 0px 0px 110px; 
    float:left;
    padding:0 5px 0px 0px; 
}

.sl_member_right_side 
{ 
    width:400px; 
    height:auto; 
    margin:15px 10px 0px 490px; 
    float:left; 
    padding:0 5px 0px 0px;
}

.sl_member_left 
{ 
    background:url(images/sl_member_bg.gif) repeat-y;
    width:400px; 
    height:auto;
    margin:0 0px 5px 0px; 
    float:left;
    padding:0 5px 0px 0px; 
}

.sl_member_left .sl_member_left_top 
{ 
   background:url(images/sl_member_top.gif) top no-repeat;
}

.sl_member_left .sl_member_left_bottom 
{ 
    background:url(images/sl_member_bottom.gif) bottom no-repeat;
}

.sl_member_right 
{ 
    background:url(images/sl_member_bg.gif) repeat-y;
    width:400px; 
    height:auto; 
    margin:20px 10px 5px 490px; 
    float:left; 
    padding:0 10px 0px 0px;
}

.sl_member_right .sl_member_right_top 
{ 
   background:url(images/sl_member_top.gif) top no-repeat;
}

.sl_member_right .sl_member_right_bottom 
{ 
    background:url(images/sl_member_bottom.gif) bottom no-repeat;
}

.showhide
{ 
    width:820px;
    height:auto;
	display:none;
    float:left; 
    margin:5px 0px 10px 0px; 
    padding:0 5px 5px 0px; 
    background:#efefef;
}

.showhide_left_side 
{ 
    width:405px; 
    height:auto;
    margin:0 0px 0px 5px; 
    float:left;
    padding:0 5px 0px 0px; 
}

.showhide_right_side 
{ 
    width:400px; 
    height:auto; 
    margin:15px 10px 0px 490px; 
    float:left; 
    padding:0 5px 0px 0px;
}

.aboutbig_center p.flip
{ 
	cursor:pointer;
    color:#000066;
    font:bold 13px "Trebuchet MS", sans-serif, Arial, Helvetica;
    text-align:center;
    width:805px; 
    float:left; 
    margin:15px 0px 10px 5px; 
    padding:2px 5px 5px 0px; 
    background:#efefef;
    border:solid 1px #c3c3c3;
}

/*Sl Members Box end here*/

/*End Of About Us*/

/* twitter */
.twitter 
{ 
    background:url(images/twitter_bg_s.gif) no-repeat; 
    width:271px; 
    height:96px; 
    margin:10px auto;
}
.twitter p 
{ 
    padding:5px 10px 0 70px; 
    margin:0;
}

/* testi */
.testi 
{ 
    margin:20px 0; 
    padding:20px 10px; 
    background:url(images/testi.gif) no-repeat top left;
}
.testi p 
{ 
    font-style:italic;
}

/* lister */
.lister 
{ 
    clear:both; 
    border-top:1px solid #d2d2d2; 
    padding:10px;
}
.lister ul 
{ 
    margin:0; 
    padding:0; 
    list-style:none;
}
.lister ul li 
{ 
    background:url(images/lister.gif) no-repeat; 
    float:left; 
    width:24px; 
    height:23px; 
    margin:1px; 
    text-align:center;
}
.lister ul li a 
{ 
    color:#7d7d7d;
}
.lister ul li a:hover 
{ 
    text-decoration:underline;
}
.lister ul li a.active 
{ 
    font-weight:bold;
}

/********** contact form **********/
#contactform 
{ 
    margin:0; 
    padding:5px 10px;
}
#contactform * 
{ 
    color:#5f5f5f;
}
#contactform ol 
{ 
    margin:0; 
    padding:0; 
    list-style:none;
}
#contactform li 
{ 
    margin:0; 
    padding:0; 
    background:none; 
    border:none; 
    display:block;
}
#contactform li.buttons 
{
     margin:5px 0 5px 0;
}

#contactform label 
{ 
    margin:0; 
    width:110px; 
    display:block; 
    padding:3px 0; 
    font:bold 12px Arial, Helvetica, sans-serif; 
    color:#5f5f5f; 
    text-transform:capitalize;
}

#contactform label span 
{ 
    display:block; 
    font:normal 10px Arial, Helvetica, sans-serif;
}

#contactform input.text
{ 
    width:540px; 
    border:1px solid #d0d0d0; 
    margin:3px 0; 
    padding:5px 2px; 
    height:16px; 
    background:#ffffff;
}

#contactform textarea 
{ 
    width:540px; 
    border:1px solid #d0d0d0; 
    margin:3px 0; 
    padding:2px; 
    background:#ffffff;
}

#contactform li.buttons input 
{ 
    padding:3px 0; 
    margin:0; 
    border:0; 
    color:#FFF;
}

p.response 
{ 
    text-align:center; 
    color:red; 
    font:bold 11px Arial, Helvetica, sans-serif; 
    line-height:1.4em; 
    width:auto;
}

/*************footer**********/

.footer 
{
    padding:0; 
    background:#e7e7e7; 
    margin:0;
}

.footer_resize 
{ 
    width:984px; 
    margin:0 auto; 
    padding:5px 0;
}

.footer p 
{ 
    font:normal 11px  Arial, Helvetica, sans-serif; 
    color:#5f5f5f; 
    padding:3px 10px; 
    margin:0; 
    line-height:1.4em; 
}

.footer a 
{ 
    font:normal 11px Arial, Helvetica, sans-serif; 
    color:#383838; 
    line-height:1.4em; 
    text-decoration:none;
}

.footer a:hover 
{ 
    text-decoration:underline;
}

.footer p.leftt 
{ 
    text-align:left; 
    width:50%; 
    margin:10px 0; 
    padding:10px 0; 
    float:left;
} 

.footer p.rightt 
{ 
    text-align:right; 
    width:50%; 
    margin:10px 0; 
    padding:10px 0; 
    float:right;
} 

/*FBG*/

.FBG 
{
    padding:0; 
    margin:0; 
    background:url(images/line.gif) top repeat-x;
}

.FBG h2 
{ 
    font:bold 12px Arial, Helvetica, sans-serif; 
    color:#5f5f5f; 
    padding:10px; 
    margin:0;
}

.FBG .foot_nav 
{ 
    float:left; 
    width:187px; 
    border-left:1px solid #dedede; 
    padding:0 0 0 40px; 
    margin:10px 0;
}

.FBG .subscribe 
{ 
    float:left; 
    width:300px; 
    margin:10px 0;
}

.FBG .subscribe input.text 
{
    border:1px solid #d9d9d9; 
    background:#FFF;
}

.FBG ul 
{ 
    margin:0; 
    padding:0; 
    list-style:none;
}

.FBG ul li 
{ 
    background:url(images/foot_nav_sm.gif) no-repeat left; 
    padding:0 20px; 
    margin:0;
}

.no_margin 
{
    margin:0;
}

p.clr, .clr 
{ 
    clear:both; 
    padding:0; 
    margin:0; 
    background:none;
}

li.bg, .bg 
{ 
    clear:both; 
    border-top:1px solid #e0e0e0; 
    padding:0; 
    margin:5px 0; 
    background:none;
}